body, div, p, h1, h2, h3, a, input, label, li{font-family:Arial;}
body{font-size:8pt;background-color:black;color:white;margin:0px;padding:0px;
    -webkit-text-size-adjust: 100%; 
        -ms-text-size-adjust: none; 
}
div{font-size:8pt;color:white;text-align:left;}
p{font-size:10pt;color:white;text-align:left;}
input[type="text"], textarea, select{display:inline;font-family:arial;font-size:8pt;color:black;border:1px solid lightgray;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;}
input[type="text"]{height:18px;}
select{height:22px;}
p{margin:0px;padding:5px 1px;}	
li{font-size:9pt;}
form{display:inline;}
h1{display:inline-block;font-size:18pt;font-weight:bold;margin:0px;padding:0px 0px 0px 15px;}
h2{clear:both;font-size:12pt;font-weight:bold;margin:0px 0px 5px 0px;padding:0px;}
h3{clear:both;font-size:10pt;font-weight:bold;margin:0px;padding-top:4px;padding-bottom:4px;}
*:focus{outline:none;-moz-outline-style:none;}  
.container{margin:0 auto;width:1014px;background-color:black;}
.front-banner{width:1014px;height:145px;margin:0px 0px 3px 0px;padding:0px;}
.banner{width:992px;height:90px;margin:3px 0px 3px 0px;padding:0px;}
.banner-hdg{float:right;margin:8px 0px 0px 0px;padding:0px;text-align:right;}
.banner-call{font-size:24pt;font-weight:bold;text-align:right;line-height:40px;}
.banner-agents{font-size:8pt;text-align:right;}
.banner-installations{text-align:right;padding-top:5px;}
.banner-gmap{margin:0;display:inline;}
.banner-gmap img{padding-right:10px;padding-bottom:5px;border:none;}
.banner-latest-synthetic-grass-installation{display:inline;font-size:15pt;font-weight:bold;margin:0px 42px 0px 0px;padding:0px;color:red;text-decoration:none;}
.smartgrass{color:#00ab50;}
.front-content{clear:both;float:left;margin:0px;padding:0px;}
.content{margin:10px 0px 10px 0px;padding:10px;text-align:left;width:556px;overflow:hidden;}
.content a{color:#9cf7c7;}
.artificial-grass-images{margin:10px 0px 20px 0px;padding:10px;height:443px;overflow:hidden;}
.artificial-turf-content{float:left;}
.artificial-turf-content img{border:0px;cursor:pointer;}
.artificial-grass-content{float:left;margin:0px;padding:0px 15px;}
.artificial-grass-content a{color:white;text-decoration:none;}
.synthetic-grass-content{width:340px;font-size:9pt;}
.synthetic-grass-content a{color:#9cf7c7;}

.synthetic-turf-ctr{margin:20px 0px 20px 0px;padding:5px;width:1004px;height:463px;overflow:hidden;background-color:green}
.synthetic-turf-ctr-left-top{margin:0px 5px 4px 0px;padding:0px;float:left;width:500px;height:230px;}
.synthetic-turf-ctr-left-top img{border:0px;width:500px;}
.synthetic-turf-ctr-left-bottom{margin:0px 5px 0px 0px;padding:0px;float:left;width:500px;height:230px;}
.synthetic-turf-ctr-left-bottom img{border:0px;width:500px;}
.synthetic-turf-ctr-right-top{margin:0px 0px 4px 0px;padding:0px;float:left;width:499px;height:230px;}
.synthetic-turf-ctr-right-top img{border:0px;width:499px;}
.synthetic-turf-ctr-right-bottom{margin:0px 0px 0px 0px;padding:0px;float:left;width:499px;height:230px;}
.synthetic-turf-ctr-right-bottom img{border:0px;width:499px;}
.synthetic-turf-position{margin:0px;padding:0px;clear:both;position:relative;}
.synthetic-turf-ctr-centre{margin:0px;padding:0px;width:223px;height:171px;position:absolute;top:-350px;left:394px;}
.synthetic-turf-ctr-centre img{border:0px;}

.nav{margin:5px 0px 0px 24px;padding:0px;}
.nav div{display:inline;margin:0px 2px;padding:0px;color:#00ab50;font-weight:bold;text-transform:uppercase;}
.nav a{color:#acc0c6;text-decoration:none;margin:0px 2px;padding:0px;font-weight:bold;text-transform:uppercase;}
.nav a:hover{color:white;}
.nav a:active{color:#00ab50;}
.button{display:inline;text-decoration:none;font-family:arial;font-size:8pt;position:relative;cursor:pointer;
	-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid #c1bfbf;}
.button:active{top:1px;border:1px solid dimgray;}
.save{background-color:#0378bb;color:white;margin:0px 2px;padding:4px 12px;}
.save:hover{background-color:#df392b;}
.view{background-color:darkgray;color:white;margin:0px 2px;padding:4px 12px;}
.view:hover{background-color:gray;}
.border{-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;
border-top:1px solid #dcddde;border-bottom:1px solid #dcddde;border-left:1px solid #dcddde;border-right:1px solid #dcddde;}
.img-border{-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;
border-top:1px solid #dcddde;border-bottom:1px solid #dcddde;border-left:1px solid #dcddde;border-right:1px solid #dcddde;}
.gradiant{background:-moz-linear-gradient(0% 0 270deg,#fff,#F4F4F4);
background:-webkit-gradient(linear,0% 0,0% 100%,from(#fff),to(#F4F4F4));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#F4F4F4');}
.page-container{clear:both;margin:40px 0px 20px 0px;padding:0px;border:1px solid gray;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid #c1bfbf;overflow:hidden;}
.page-content{float:left;margin:10px 0px 10px 0px;padding:10px;text-align:left;width:556px;overflow:hidden;}
.page-content a{color:#9cf7c7;}
.specs-page-content{float:left;margin:10px 0px 10px 0px;padding:10px;text-align:left;width:500px;overflow:hidden;}
.specs-page-content a{color:#9cf7c7;}
.big-page-content{float:left;margin:10px 0px 10px 0px;padding:10px;text-align:left;width:800px;overflow:hidden;}
.page-text{margin:12px 0px 20px 0px;padding:0px 15px;line-height:18px;}
.page-text h2{margin:15px 0px 5px 0px;}
.privacy-image{position:absolute;}
.privacy-image-pos{position:relative;top:-380px;left:590px;height:370px;width:370px;}
.page-images{float:right;margin:55px 10px 20px 0px;padding:0px;}
.page-images img{margin:8px;padding:0px;border:0px;}
.list-left{margin:0px;float:left}
.list-right{margin:0px;padding-left:70px;float:left;}
.testim-left{float:left;margin-top:3px;margin-bottom:18px;text-align:left;width:200px;font-style:italic;font-size:9pt;font-weight:bold;}
.testim-right{display:inline;float:left;margin-top:3px;margin-bottom:18px;padding:0px 10px 0px 10px;text-align:left;width:750px;font-style:italic;font-size:9pt;}
.testim-right a{color:white;}
.faq-question{margin-bottom:10px;font-size:10pt;cursor:pointer;}
.faq-question:hover{font-weight:bold;color:#00ab50;}
.faq-answer{margin-top:10px;padding-left:30px;font-size:9pt;font-weight:normal;color:silver;}
.faq-answer:hover{font-weight:normal;}
.faq-mould-left{margin:0px;float:left;width:80px;font-weight:bold;}
.faq-mould-right{margin-bottom:10px;padding-left:5px;float:left;width:410px;}
.media-font{font-size:9pt;font-style:italic;}
.news-img{width:400px;}
.wide-content{margin:10px 0px 10px 0px;padding:10px;width:1000px;}




.construction-box{margin-left:15px;padding:10px 0px 10px 0px;width:482px;display:inline;float:left;background-color:none}
.construction-box-hdg{font-size:14pt;font-weight:bold;padding-bottom:5px;}
.construction-text{margin:0px;padding-right:5px;float:left;width:277px;background-color:none}
.construction-text a{color:#9cf7c7;}
.construction-img{margin:0px;padding:5px 0px 5px 0px;display:inline;float:left;width:200px;background-color:none}
.contact-page-content{float:left;margin:10px 0px 10px 0px;padding:10px;text-align:left;width:506px;overflow:hidden;}
.contact-page-form{float:right;margin:55px 20px 20px 0px;padding:0px;}
.contact-title{clear:both;float:left;width:140px;font-size:10pt;margin:0px;padding:0px;}
.contact-data{display:inline;float:left;width:180px;font-size:10pt;margin:0px;padding:0px;}
.contact-data a{color:#00ab50;text-decoration:none;}
.contact-data a:hover{text-decoration:underline;}
.contact-company{clear:both;text-decoration:underline;font-size:10pt;font-weight:bold;padding-bottom:3px;}
.contact-enquiry{float:right;width:355px;padding-left:0px;padding-right:15px;padding-top:12px;}
.contact-label{clear:both;float:left;width:120px;font-size:10pt;padding:3px 0px 0px 0px;margin:3px 0px 0px 0px;}
.contact-field{clear:right;display:inline;font-size:10pt;margin-top:3px;float:left;width:275x;}
.contact-field input[type="text"], .contact-field select{font-family:arial;font-size:9pt;}
.contact-field label{display:inline-block;width:90px;}
.contact-radio{clear:right;display:inline;font-size:9pt;float:left;margin:0px;padding:0px;width:275x;}
.contact-radio label{display:inline-block;width:90px;margin:0px;padding:0px 0px 5px 0px;}
.contact-gap{clear:both;display:block;height:8px;}
.contact-btn{clear:both;margin:0px;padding:0px 0px 20px 120px;}
.contact-address{display:inline-block;float:right;text-align:right;font-size:10pt;margin-top:3px;}
#contactid{width:275px;}
#fullname, #address, #email{width:320px;}
#contactid{width:324px;}
#suburb {width:178px;}
#state, #postcode{width:40px;}
#country{width:158px;}
#phone{width:110px;}
#otherhearaboutus{width:160px;}
#enquiry{width:320px;height:100px;}
#siimage{float:left;margin:0px;padding-right:5px;}
.siaudio{float:right;}
.siaudio object{width:19px;height:19px;}
.siaudio a{text-decoration:none;outline:none;}
.siaudio a img{border:0px;}
.silabel{width:220px;}
.mandatory{display:inline;color:red;}
.submitbtn{text-decoration:none;font-family:arial;font-size:10pt;color:white;background-color:black;cursor:pointer;
position:relative;margin:0px 1px;padding-top:6px;padding-bottom:5px;padding-left:10px;padding-right:10px;
-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid lightgray;}
.submitbtn:visited{color:#ffffff;}
.submitbtn:hover{background-color:#4f5050;color:#ffffff;border:1px solid #00ab50;}
.submitbtn:active{top:1px;}
.box {clear:both;float:left;width:500px;margin-top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:0px;font-size:9pt;line-height:16px;border:1px solid #035e18;}
.t-title{width:500px;font-size:12pt;font-weight:bold;text-align:center;background-color:#035e18;color:white;line-height:30px;cursor:default;}
.t-hdg{display:block;font-weight:bold;color:black;line-height:25px;cursor:default;font-size:11pt;}
.t-hdgl{float:left;width:310px;background-color:#689b33;text-indent:8px;}
.t-hdgm{float:left;width:100px;text-align:left;background-color:#689b33;}
.t-hdgr{float:right;width:85px;text-align:right;padding-right:5px;background-color:#689b33;}
.t-subhdg{clear:both;width:500px;padding-bottom:6px;padding-top:10px;color:white;font-weight:bold;text-decoration:underline;text-indent:8px;line-height:25px;font-size:10pt;cursor:default;}
.t-ln{display:block;color:white;line-height:14px;cursor:default;}
.t-lnl{float:left;width:297px;padding-left:8px;padding-right:5px;padding-bottom:8px;color:gainsboro;}
.t-lnl:hover{color:white;}
.t-lnm{float:left;width:100px;text-align:left;}
.t-lnr{float:right;width:85px;text-align:right;padding-right:5px;}
.t-total{width:500px;font-weight:bold;line-height:14px;cursor:default;}
.t-lnt{float:right;width:85px;text-align:right;padding-right:5px;color:#00ab50;font-size:12pt;}
.t-legend{padding-top:10px;}
.t-legend, .t-legendi{clear:both;font-size:10pt;font-weight:normal;font-style:italic;color:gainsboro;cursor:default;text-indent:20px;}
.photo-gallery{margin:10px 0px 10px 0px;padding:10px;}
.photo-box{float:left;margin:10px 0px 0px 15px;padding:10px 0px;width:980px;font-size:8pt;color:dimgray;text-align:center;}
.photo-image{float:left;margin:0px 0px 30px 0px;padding:0px 0px;width:980px;font-size:8pt;color:dimgray;text-align:center;}
.photo-caption{clear:both;float:left;text-indent:36px;font-size:8pt;color:dimgray;}
.photo-thumbnail-button{float:left;width:19px;height:63px;
	margin:0px;padding-left:0px;padding-right:3px;padding-top:1px;padding-bottom:0px;}
.photo-button{width:18px;height:63px;font-family:Times New Roman;font-size:8pt;}
.thumbnail{float:left;width:81px;height:63px;border-style:solid;border-width:1px;border-color:gray;}
.img-thumbnail{display:none;padding-top:2px;cursor:pointer;}
.customers-options{margin:12px 18px;padding:0px;}
.customer{clear:both;margin:1px 0px 0px 5px;padding:0px;font-weight:bold;font-size:11pt;}
.customer div{display:inline;margin:0px 0px 0px 10px;padding:0px;font-weight:normal;font-size:9pt;}
.customersbtn{display:inline-block;text-decoration:none;text-align:center;font-family:arial;font-size:8pt;position:relative;
margin:0px;padding:5px 10px 4px 10px;border:1px solid lightgray;-moz-border-radius:2px;-webkit-border-radius:2px;-khtml-border-radius:2px;border-radius:2px;}
.customersbtn:visited{color:#6e6e6d;}
.customersbtn:hover{background-color:darkgray;color:#ffffff;border:1px solid lightgray;}
.customersbtn:active{top:1px;}
.selected{background-color:green;color:white;}
.not-selected{background-color:ghostwhite;color:#6e6e6d;}
.artificial-grass-map{clear:both;width:950px;height:705px;margin:10px 20px;padding:0px;}
.map-balloon{margin:0px;padding:2px 0px;background-color:white;color:black;}
.map-balloon img{max-height:72px;}
.map-balloon-customer{clear:both;font-family:arial;font-size:9pt;font-weight:bold;background-color:white;color:green;}
.map-balloon-address{clear:both;font-family:arial;font-size:8pt;background-color:white;color:black;}
#SLIDETEXT{margin:3px;padding:0px;width:400px;}
#photo{padding-top:30px;}
.footer-container{clear:both;display:block;margin:0 auto;width:1014px;color:gainsboro;font-size:10pt;text-align:center;
	padding:15px 0px;background-color:black;z-index:1000;}
.footer-container a{color:gainsboro;outline:none;font-size:9pt;}
.footer-column{float:left;width:150px;height:118px;margin:0px;padding:5px 20px;border-right:1px dotted dimgray;font-size:10pt;font-weight:bold;}
.footer-column-rhs{float:left;width:369px;margin:0px;padding:5px 20px;font-size:8pt;font-weight:bold;}
.footer-column-rhs-txt{float:left;margin:0px;padding:0px 20px;font-size:8pt;font-weight:bold;line-height:17px;}
.footer-column-rhs-txt a{text-decoration:none;}
.footer-menu-hdr{margin:0px;padding:0px 0px 10px 0px;}
.footer-menu{margin:0px;padding:0px;}
.footer-menu li{list-style-type:none;line-height:16px;}
.footer-menu li a{font-family:Arial;text-decoration:none;font-family:arial;font-size:8pt;font-weight:normal;color:gainsboro;}
.footer-menu li a:hover{color:white;}
.footer-links{margin:0 auto;padding:0px;text-align:center;}
.footer-links a{margin:5px 8px 0px 8px;padding:0px;}
.footer-links a img{border:1px solid gainsboro;}
.leftcolumn{float:left;}
.rightcolumn{float:right;}
.clear{clear:both;}
.show{display:;}
.hide{display:none;}
.kennedy-fox{display:inline;font-size:7pt;color:gainsboro;}
.kennedy-fox a{font-size:7pt;}
.email-links{color:#9cf7c7;}
.email-links:hover{color:#00ab50;}
